html, body{height:100%;min-height:100%}
body{background-color:#fff4e7;}

*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}

.clear{clear:both;font-size:1px}
.all{margin:0 auto;width:100%;max-width: 1440px;background-color:#ffffff;box-shadow:0 0 10px #cacaca;position: relative;min-height: 100%;}


.header{width:100%;height:199px;position:relative;z-index: 10;
background: -webkit-linear-gradient(bottom, #fef3e6 0,#fef3e6 40px, #fff 41px);
    background: -o-linear-gradient(bottom, #fef3e6 0,#fef3e6 40px, #fff 41px);
    background: -ms-linear-gradient(bottom, #fef3e6 0,#fef3e6 40px, #fff 41px);
    background: linear-gradient(to top, #fef3e6 0,#fef3e6 40px, #fff 41px);
}
.header:before{position: absolute;width:100%;height:100%;content: '';left:0;bottom:0;z-index: 1;display:block;background-image:url(/desimages/back_header.png);background-repeat:  no-repeat;}
.header:after{position: absolute;width:100%;height:1px;content: '';left:0;bottom:40px;z-index: 50;display:block;
               background:#e6d8bc}


.logo{width:67px;top:35px;height: 67px;margin-left:7.2%;position: relative;z-index: 100}
.logo a{display: block;width:67px;height: 67px;}
.logo img{float:none;border: 0px;padding: 0px;margin: 0px}
.content_head{width:calc(92.8% - 381px);position:absolute;top:4px;left:calc(7.2% + 99px);color:#818181;z-index: 100}
.fio{margin:0;padding:0;font-size:30px;font-weight:normal;color:#9f0226;line-height: 1}
h1.fio{text-transform: none;font-family:'pt sans', verdana, arial, sans-serif;}
.position{margin-top:5px;font-size:14px;margin-bottom: 13px;line-height: 1}
.slogan{background: url('/desimages/gradient_border.png') no-repeat left top;color:#84521d;font-style:italic;padding-left: 20px;height:65px;display: table-cell; vertical-align: middle;padding-bottom:10px}

.search_and_social{bottom:0px;left: 206px;position: absolute;height: 40px;width:550px;z-index: 100}
.face{position:absolute;right:0;bottom:0;max-width: 250px;z-index: 100}
.face img{float:none;padding:0px;margin: 0px;border: 0px;display: block;max-width: 100%}

/*горизонтальное меню*/
.menu_line{background-color: #8d0222;height:50px;padding: 0px 8px;
    clear:both;background: -moz-linear-gradient(top, #a80329 0%, #6e0019 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a80329), color-stop(100%,#6e0019));
    background: -webkit-linear-gradient(top, #a80329 0%,#6e0019 100%);
    background: -o-linear-gradient(top, #a80329 0%,#6e0019 100%);
    background: -ms-linear-gradient(top, #a80329 0%,#6e0019 100%);
    background: linear-gradient(to bottom, #a80329 0%,#6e0019 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a80329', endColorstr='#6e0019',GradientType=0 );
}



/*Поиск форма*/
.search_form{width:230px;float:left;position: relative;margin: 6px 0px 0px;padding: 0px;}
.search_str{width:230px;height:20px;border-radius:10px;color: #5b5b5b;padding: 0px 25px 3px 13px;border:1px solid #c9c9c9;font-size:12px;line-height: 20px}
.search_form_btn{position: absolute;right:5px;top:5px}
.search_form_inner{width:510px;float: none;margin-bottom: 30px;padding: 25px 20px;background-color: #f4f0ec}
.search_form_inner .search_str{width:470px;border:1px solid #d2d2d2}
.search_form_inner .search_form_btn{right:25px;top:33px}


/*.fp_title{font-weight: bold;font-size: 18px;color:#416641;padding-left: 15px}*/
.fp_title {border-bottom:1px dotted #9c7c57;padding:0px 0px 10px;font-size:16px;font-weight:bold;color:#9c7c57;letter-spacing:1px;font-weight: bold;font-family:'pt serif', 'times new roman', serif;text-transform: uppercase}
.fp_title a, .fp_title a:visited{color:#9c7c57;text-decoration: none}
.fp_title a:hover{color:#9c7c57;text-decoration:underline}
.fp_news_title{font-size:18px;line-height: 1/*padding-top: 16px*/}

.all_link{background: url('/desimages/all_link.png') no-repeat left top;color:#818181;padding:1px 12px 3px;display: block;font-size: 12px;line-height: 1;text-decoration: none;padding-left:20px;margin-top: 5px;margin-bottom: 10px;clear:both}
.news_item+.all_link{border-top:1px dotted #9c7c57}
.all_link:hover{text-decoration:underline;color:#a30327;}
.all_link_s{padding-top: 20px;clear:both;background-position: left 20px}

.content{clear:both;width:100%;background-color:#fff;margin-top:3%;}
.main_left_col{margin-left:25px;margin-right:25px;padding-bottom: 10px}
.news_item{color:#333333;border-top:1px dotted #9c7c57;padding-top:10px;padding-bottom:20px;}
.news_item:nth-child(2), .news_item:nth-child(3), .news_item_f:nth-child(4){border-top-width: 0}
.news_item_f{min-width:290px;width: 31%;margin-right: 3%;float: left}
.news_item_f:nth-child(3n-1){clear: both}
.news_item_f:nth-child(3n+1){margin-right: 0}

.main_right_col+.main_left_col .news_item:nth-child(3), .main_right_col+.main_left_col .news_item:nth-child(4){border-top-width: 1px}
.main_right_col+.main_left_col .news_item_f {display:block;padding-left:0px;width: 100%;margin-right: 0;float: none}


.fp_title+.news_item{padding-left: 0px}
.big_date{font-weight:bold;color:#818181;}
.news_date{padding: 0px 0px 15px}
.img_inner{float:right;margin:5px 0px 5px 15px;max-width: 50%}
.img_inner img{float:none;margin: 0px;padding: 0px;border:0px;max-width: 100%}
.img_inner div{font-size:12px;color:#a3a3a3;border-bottom: 1px dotted #c8af93;padding-bottom: 3px;text-align: left}
.img_inner_doc{float: none;max-width: 100%;margin-left: 0;text-align: center}
.small_date{font-size:12px;font-weight:normal;color:#818181;}
.news_title{/*display:table-cell;vertical-align:top;*/padding-top:2px;}
.news_item a{display:block;text-decoration:none;font-size:14px;color:#333333;}
.news_item a:visited{color:#818181}
.news_item a:hover{color:#a30327;text-decoration:underline;}
.news_img{/*display:table-cell;vertical-align:top;padding-right:10px;padding-top:5px;*/ float:left;margin: 5px 15px 5px 0px;max-width: 50%}
.news_img img{float: none;margin: 0px;padding: 0px;border: 0px;max-width: 100%}
.news_img_s{padding-top: 18px}
.news_text{line-height: 1.2}
.news_title_s a{font-weight: bold;padding-bottom: 10px;font-size:16px;padding-top: 10px}
/*.all_events{clear:both;padding-top:10px;}
.all_events a{color:#818181;font-size:12px;text-decoration:none;}
.all_events a:hover{text-decoration:underline;color:#a30327;}*/

.main_right_col{width:50%;margin-bottom:0;padding:0;background:#ededed;float:right;margin-right:25px;position: relative}
.ph_slider_item{display: none;width:100%;overflow: hidden;position:absolute;top:0px;left:0px}
.ph_slider_item_selected:after{position: relative;content: '';width: 100%;clear: both}
.ph_slider_item_selected{display:block!important;position: relative!important;width:100%;float: left}
.ph_slider_img{width:calc(100% - 215px);top:0px;left:0px;overflow: hidden;float: left;position: relative}
.ph_slider_img:before {
  display: block; /* отображать элемент как блок */
  content: ""; /* содержимое псевдоэлемента */
  width: 100%; /* ширина элемента */
}
.item64and5 {
  padding-top: 50%; /* (9:16)*100% */
}
.ph_slider_img>.ph_slider_img_inner {
  position: absolute; /* абсолютное положение элемент */
  /* положение элемента */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.ph_slider_img img{float:none;padding:0px;margin:0px;border: 0px;max-width: 100%}
.ph_slider_info{width:185px;font-size:18px;font-weight: bold;background-color: #ededed;line-height: 1;float:left;margin-left: 15px;padding: 15px 0px}
#ph_slider_nav{width:100%;height: 33px;padding: 23px 20px 20px;background-color: #ededed;clear: both}
#ph_slider_nav a{width:14px;height: 14px;border-radius: 7px;background-color: #af8e66;margin-right: 6px;float:left;cursor: pointer;display: block}
.ph_slider_nav_selected{background-color: #a30327!important}
/*.slider img{display:block;}
.discription a{display:block;padding-left:4%;padding-top:2%;font-size:18px;color:#333333;font-weight:bold;text-decoration:none;}
.discription a:hover{color:#a30327;text-decoration:underline;}
.slider_button li{display:inline-block;padding-top:3%;padding-bottom:3%;list-style:none;}
.slider_button li img {display:block;}*/
/*#one_C{margin-left:4%;}/* use the identifier for left padding!!!!!! */


.main_right_col+.main_left_col{float:left;width:calc(50% - 75px);}

/*Блоки*/
.col_articles{clear:both;width:100%;margin-top:20px;padding-left:15px;padding-right: 15px;display: -webkit-flex; display: flex;-webkit-justify-content: space-between;justify-content: space-between;-webkit-flex-wrap: wrap;flex-wrap: wrap;}
.col_articles>div{margin: 0px 10px;-webkit-flex-basis: 230px; flex-basis: 230px;-webkit-flex-grow: 3; flex-grow: 3;margin-bottom: 20px}
.col_articles .fp_title, .right_col .fp_title{padding: 7px 15px;}
.col_articles .fp_title a:hover, .right_col .fp_title a:hover{color:#a81334;text-decoration: none}
.col_articles h3, .right_col h3{font-family:'pt sans', verdana, arial, sans-serif;padding: 5px 0px;font-size:14px}
.col_1, .col_2, .col_3, .col_4{background-color:#f4f0ec;font-size:14px;color:#333;padding-bottom: 15px}
.map_or_something{text-align: center;border-bottom: 1px dotted #9c7c57;font-size: 0}
.map_or_something img{max-width:100%;height:auto;float: none;margin: 0px;padding: 0px;border: 0px}
.list_articles{display:table-cell;vertical-align:top;padding: 5px 15px}
.list_articles a{text-decoration: none;font-weight: bold}
.list_articles a:hover{text-decoration:underline;color:#a30327;}
.list_articles h3{padding-top: 0px}
.actual_item{padding: 7px 15px;border-bottom: 1px dotted #c8af93;color: #333333;line-height:1.2}
.actual_item:last-child{border-bottom: 0px}
.actual_item a{color: #333333;text-decoration: none}
.actual_item:hover{background-color: #fff4e8}
.actual_item:hover a{color: #9d072a;text-decoration: underline}
.actual_text{padding-top: 7px}
.actual_all{margin: 10px 15px}
.one_pix{display:table-cell;width:10px;}
.right_col .col_1, .right_col .col_2, .right_col .col_3, .right_col .col_4{display: block;width:100%;margin-bottom: 20px}
.right_col .one_pix{display:none}

/*Баннеры внизу*/
.bottom_bans{margin:20px 25px 20px 10px}
.bottom_ban{float: left;margin-left:14px}
.bottom_ban img{float:none;margin: 0px;padding: 0px;border: 0px}


.main{padding: 0px 25px 20px;overflow:hidden}
/*.main_left_col{width:670px;float:left;margin-bottom: 40px}
.main_right_col{width:470px;float:right;margin-bottom: 40px}*/
.left_col{width:calc(100% - 385px);float:left;margin-bottom: 20px}
.right_col{width:350px;float:right;margin-bottom: 20px}


/*новости*/
/*.news_item{margin-top: 15px;border-bottom: 1px dotted #b8d8a3;clear:both;padding:0px 20px 15px}
.news_item_s{padding-left: 0px;}
.news_date{color:#6a6a6a;font-size:12px;}
.news_title{padding-top: 5px;}
.news_title a{text-decoration: none;color:#214f21;font-weight: bold}
.news_title a:hover{color:#248e22;text-decoration: underline}
.news_text{color:#333;font-size: 14px;padding-top: 7px}
.news_date+h2{padding-top: 0px}*/


/*интернет-ресурсы*/
.ires{line-height: 1;font-size: 12px;margin: 20px 0px 20px;}
#ires_prev, #ires_next{width:24px;float:left;height:87px;}
#ires_prev a, #ires_next a{position: relative;top:37px;width:24px;height: 13px;display: inline-block}
#ires_prev a{background: url("/desimages/ires_prev.png") no-repeat 10px 0px}
#ires_next a{background: url("/desimages/ires_next.png") no-repeat 7px 0px}
.ires a{color:#666666;text-decoration: none;}
.ires a:visited{color:#666666;}
.ires a:hover{color:#a30327;text-decoration: underline}
.ir_ul{float:left;width:1000%;display: block}
.ir_ul li{background: #f4f0ec;padding: 0px;display: block;width:236px!important;margin-right: 2px;float:left;height: 87px}
.ir_ul li:hover{background-color:#fff4e7}
.ir_img{width:45px;text-align: center;display: table-cell;vertical-align: middle;height: 87px}
.ir_img img{float: none;margin: 0px;padding: 0px;border: 0px}
.ir_img+a{display: table-cell;vertical-align: middle;height: 87px}
.bx-wrapper{float:left; padding: 0; position: relative;width:calc(100% - 50px)}

/*Футер*/
.footer{padding:0;background:#fff4e7;width:100%;min-height:80px;bottom:0px;padding-top: 20px;margin-top: 40px;max-width: 100%;overflow: hidden}
.copyright{margin-left:25px;max-width:600px;font-size:12px;color:#6b6b6b;background:url('/desimages/copy2.png') no-repeat 0px 50%;padding-left: 23px;min-height: 35px;padding-top: 10px; float:left;width: 60%}
.copyright p{display:table-cell;vertical-align:middle;}
.copyright img{display:table-cell;vertical-align:middle;}

.counters_footer{float:right;margin-right:25px;max-width:330px;width: 35%}
.counter_footer_item{float:right;margin-left:10px} 
.counters_header{float: left;margin-left: 40px;display: table}
.counter_header_item{margin-left:10px;display: table-cell;height:40px;vertical-align: middle;padding-right:15px} 
.counter_header_item img{float: none;margin: 0px;padding: 0px;border: 0px}

.taxonomy{font-size:12px;color:#818181;margin-bottom: 25px}
.taxonomy a{color:#818181;font-weight: bold;text-decoration: none}
.taxonomy a:visited{color:#818181;}
.taxonomy a:hover{color:#a81334}
.taxonomy a, .taxonomy span{float:left}
.taxonomy_img{width:5px;margin: 7px 5px 0px;padding: 0px;border: 0px;float: left}

/*Страницы*/
.pages{font-size: 14px;padding-top: 25px;font-weight: bold;}
.news_item + .pages{border-top:1px dotted #9c7c57}
.pages span{color:#fff;background-color: #9f0226}
.pages a{text-decoration: none;color:#333333}
.pages a:visited{color:#999}
.p_prev:visited, .p_prev_block:visited, .p_next_block:visited, .p_next:visited{color:#333333!important}
.pages a:hover{text-decoration: none;color: #9f0226}
.pages a, .pages span{padding: 2px 4px}
.pages a:first-child{padding-left: 0px}
.p_prev, .p_prev_block{padding-right: 20px!important}
.p_next_block, .p_next{padding-left: 20px!important}


/*
.img_inner{border:1px solid #d8eacb;background-color: #f4f9ef;padding:10px;float:left;margin: 0px 15px 5px 0px;width: 520px}
.img_inner img{float: none;margin: 0px;padding: 0px;border: 0px}
.img_inner div{padding-top: 10px;color:#6a6a6a;font-size:11px;line-height: 1;}

.last_news{border-top: 1px dotted #b8d8a3;}
.last_news .news_item_s:last-child{border-bottom: 0px}*/

.sitemap_top_el{text-transform: uppercase;font-weight:bold;margin-top:10px}
.sitemap_top_el+.sitemap_top_el{margin-top:10px}
.sitemap a{color:#000;text-decoration: none}
.sitemap a:hover{color:#a81334!important;text-decoration: underline}
.sitemap>ul{margin-left:10px}

/*Ощибка 404*/
.error{padding: 80px 0px 100px;text-align: center}
.er_404{color:#9c7c57;font-size: 130px;display: table-cell;width:255px;text-align: right;line-height: 1;padding-top: 50px;vertical-align: top}
.err{color:#9c7c57;font-size:30px;text-align: right;padding-right: 15px}
.err_text{padding-top: 50px;font-size: 18px;color:#414141;line-height: 2;display: table-cell;padding-left: 75px;vertical-align: top}

/*Поиск*/
.search_info{font-size:18px;border-bottom: 1px dotted #b8d8a3;padding-bottom: 25px;padding-top: 20px}
.search_item{border-bottom: 1px dotted #c8af93;padding: 10px 0px}
.search_date{padding-bottom: 15px;font-weight: bold;font-size: 12px;color:#818181}
.search_title{text-decoration: none;color:#333333;display: block;font-weight: bold;padding-bottom: 13px}
.search_title:visited{color:#818181;}
.search_title:hover{color:#a81334;text-decoration: underline}
.search_item b{color:#a51334}
/*.search_date+.search_title{padding-top: 5px;}
.search_text{color:#7e7e7e;font-size: 14px}*/



/**/
.link_block{margin-top: 15px;border-bottom: 1px dotted #b8d8a3;padding:0px 0px 15px}

.dop_menu{float:right}
.dop_menu_item a{color: #9f0226;text-decoration: none;font-weight: bold}
.dop_menu_item a:hover{color:#818181}

.news_rubrics{font-weight: bold;margin: 20px 0px}
.news_rubrics a{color: #a30327}


.fp_photo_item{color:#000;text-decoration: none;display: block;padding-bottom: 10px;overflow: hidden}
.fp_photo_item:hover{color: #000}
.fp_photo_item img{margin: 0px;float: none;max-width: 100%;font-size:10px;display: block}
.fp_photo_item+.fp_photo_item{padding-top: 30px}
.fp_photo_title{font-weight: bold;font-size: 16px;display: block}
.fp_photo_date{display: block;font-size: 12px;padding-top: 10px;padding-bottom: 10px}

/*Фото*/
.photo_r_list{margin-left:24px}
.photo_r_item{width:23.5%;background-color:#fff;text-decoration:none;margin: 0 1% 50px;padding:px 0px 5px 0px;position:relative;z-index:1;float: left}
.photo_r_item:nth-child(4n+1){clear:both;margin-left: 0}
.photo_r_item:nth-child(4n){margin-right: 0}

.photo_big{background-color:#fff;}
.photo_big img{float:none;padding: 24px 24px 10px;display:block;margin: 0px auto}
.photo_big_title{padding:20px 0px;}
.photo_big .photo_r_title{padding:10px 24px;background-color:#f4f0ec;margin-top: 14px;font-size:14px}
.photo_big_description{padding:0px 24px 10px;font-size:14px}

.photo_slider{background-color:#f4f0ec;height:200px;margin: 0px 0px 20}
.auto_height_slider{height: auto}
.photo_slider_title{font-weight: bold;text-transform: uppercase;padding: 10px 36px}
.photo_slider_ul{margin:0px;}
.photo_slider_ul li{width:304px!important;padding:18px 0px 22px;text-align:center;background:none;margin:0px;display:block;float:left;height:200px;cursor:pointer}
.photo_slider_ul li:before{display: none}
.auto_height_slider li{height: auto}
.auto_height_slider li:before{display: none}
.photo_slider_ul li img{float:none;margin:0px;padding:0px;max-width:264px;max-height:160px;width:100%}
.auto_height_slider li img{margin-bottom: 10px}
.auto_height_slider li a{}
.auto_height_slider li a span{font-size: 12px;font-size: 0.75rem;text-decoration: none;padding: 0px 15px;display: inline-block;text-align: left}
.auto_height_slider li:hover a span{color:#fff}
.photo_slider_ul li:hover, .photo_slider_selected{background-color:#9c7c57!important}
#photo_slider_prev, #photo_slider_next, .slider_prev, .slider_next{width:8px;height:13px;background-repeat:no-repeat;margin-top:80px;float:left}
.auto_height_slider #photo_slider_prev, .auto_height_slider #photo_slider_next, .auto_height_slider .slider_prev, .auto_height_slider .slider_next{margin-top: 70px}
#photo_slider_prev, .slider_prev{margin-left:10px;margin-right:9px}
#photo_slider_next, .slider_next{margin-left:9px}
#photo_slider_prev a, #photo_slider_next a, .slider_prev a, .slider_next a{display:block;cursor:pointer;width:8px;height:13px}
#photo_slider_prev a, .slider_prev a{background-image:url("/desimages/ires_prev.png");}
#photo_slider_next a, .slider_next a{background-image:url("/desimages/ires_next.png");}
.photo_slider .bx-wrapper{float:left;width:calc(100% - 72px)}


.news_tags{font-size: 10px;text-transform: uppercase;font-weight: bold;}
.title_with_tag{display: -webkit-flex;display: flex;border-bottom:1px dotted #9c7c57;justify-content: -webkit-flex-start;justify-content: flex-start;padding-bottom: 0!important;max-width: 100%;overflow: hidden}
.title_with_tag h1, .title_with_tag h2, .title_with_tag div{border-bottom: 0;flex-grow: 2;padding-right: 10px;}
.title_with_tag a{padding: 0 10px;border-left:1px dotted #9c7c57;padding-top: 10;color: #a30327!important}
.title_with_tag a:last-child{padding-right: 0}



@media only screen and (min-width: 1350px) {
    .ph_slider_info{width: 200px}
    .ph_slider_img{width: calc(100% - 230px)}
    
    
}

@media only screen and (min-width: 901px){
    .h_menu_title{display: none}
    .h_menu_inner{display: -webkit-flex;display: flex}
    .h_menu_inner .counters_header{display: none}
.h_menu_item{float: left;color:#fff;font-weight: bold;font-size:18px;padding-left:41px;position: relative;background: url('/desimages/circle_menu.png') no-repeat 17px 21px}
.h_menu_item:first-child{background-image:none;padding-left: 0px}
.h_menu_item a{height:50px;display:table-cell;vertical-align: middle;color:#fff;text-decoration: none;padding: 0px 17px}
.h_menu_item a:visited{color:#fff;}
.h_menu_item:hover>a{background-color: #a07d56;
    background:-webkit-linear-gradient(top, #af8e66 0px,#a07d56 50%, #916c45 100%);
    background:-moz-linear-gradient(top, #af8e66 0px,#a07d56 50%, #916c45 100%);
    background:-o-linear-gradient(top, #af8e66 0px,#a07d56 50%, #916c45 100%);
    background:-ms-linear-gradient(top, #af8e66 0px,#a07d56 50%, #916c45 100%);
    background:linear-gradient(to bottom, #af8e66 0px,#a07d56 50%, #916c45 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#af8e66', endColorstr='#916c45',GradientType=0);}
.h_menu_item:hover a{color:#fff;text-decoration: none}
.h_menu_second{display: none;position: absolute;left:33px;top:50px;background-color: #af8e66;padding: 10px 0px;width:245px;z-index: 100}
.h_menu_item:first-child .h_menu_second{left:-8px}
.h_menu_second>ul>li{background: none;padding: 0px;color:#fff!important;font-weight: normal;border-bottom: 1px solid #e5ccad}
.h_menu_second>ul>li>a{display: block;padding: 10px 26px;line-height: 1;height: auto;color: #fff!important;text-decoration: none;}
.h_menu_second>ul>li:last-child{border-bottom: 0px}
.h_menu_second>ul>li>a:visited{color: #fff!important;}
.h_menu_second>ul>li:hover>a{background-color: #e5ccad;color:#a30327!important;text-decoration: underline!important}
.h_menu_second li ul{background-color: #c8a57b;margin-left:26px}
.h_menu_second li ul li{background: none;padding: 0px;margin: 0px}
.h_menu_second li ul li:hover{background-color: #e5ccad;}
.h_menu_second li ul li a{padding:3px 20px;display: block;height: auto}
.h_menu_second li ul li:hover a{color: #a30327;text-decoration: underline}
.h_menu_item:hover .h_menu_second{display: block}
}

@media only screen and (max-width:1350px){
    .photo_r_item{width:32%;}
    .photo_r_item:nth-child(4n+1){clear:none;margin-left: 1%}
    .photo_r_item:nth-child(4n){margin-right: 1%}
    .photo_r_item:nth-child(3n+1){clear:both;margin-left: 0}
    .photo_r_item:nth-child(3n){margin-right: 0}
}

@media only screen and (max-width:1300px){
    .main_right_col+.main_left_col .news_tags{display: none}
}


@media only screen and (max-width: 1150px) {
    .main_right_col{width: 480px}
    .main_right_col + .main_left_col{width: calc(100% - 555px)}
    .ph_slider_img{width:100%;top:0px;left:0px;overflow: hidden;float: none}
    .ph_slider_info{width:100%;min-height: 66px;font-size:18px;font-weight: bold;padding: 15px 20px 7px;background-color: #ededed;line-height: 1;float: none;margin-left: 0}
}

@media only screen and (max-width:1080px){
    .photo_r_item{width:48%;margin: 2%}
    .photo_r_item:nth-child(3n+1){clear:none;margin-left: 2%}
    .photo_r_item:nth-child(3n){margin-right: 2%}
    .photo_r_item:nth-child(2n+1){clear:both;margin-left: 0}
    .photo_r_item:nth-child(2n){margin-right: 0}
    
    .news_item_f:nth-child(4){border-top-width: 1px}
    .news_item_f{min-width:290px;width: 48%;margin-right: 4%;float: left}
    .news_item_f:nth-child(3n-1){clear: none}
    .news_item_f:nth-child(3n+1){margin-right: 4%}
    .news_item_f:nth-child(even){clear: both}
    .news_item_f:nth-child(odd){margin-right: 0}

}

@media only screen and (max-width: 950px) {
    .main_right_col{width: 45%}
    .main_right_col + .main_left_col{width: calc(55% - 75px)}
    
    .left_col{width:calc(100% - 250px);float:left;margin-bottom: 20px}
    .right_col{width:230px;float:right;margin-bottom: 20px}
    
    .img_inner{float:none;max-width: 100%;margin-left: 0}
}

@media only screen and (max-width:900px){
    .header:before, .header:after{display: none}
    .header{background: none;height: auto;min-height: 199px;padding-bottom: 65px}
    .logo{width:47px;top:6px;height: 47px;margin-left:15px;position: relative;z-index: 100;position: absolute}
    .logo a{display: block;width:47px;height: 47px;}
    .logo img{float:none;border: 0px;padding: 0px;margin: 0px;max-width: 100%}
    .content_head{width:100%;position:static;padding-top:8px;padding-left:15px;}
    .fio{margin:0;padding:0;font-size:26px;font-weight:normal;color:#9f0226;line-height: 1;margin-left: 67px}
    h1.fio{text-transform: none;font-family:'pt sans', verdana, arial, sans-serif;}
    .position{margin-top:25px;font-size:14px;margin-bottom: 13px;line-height: 1;padding-right: 220px}
    .slogan{background: #fdf2e4;color:#84521d;font-style:italic;padding-left: 20px;display: table-cell; vertical-align: middle;padding-bottom:10px;position: absolute;width: 100%;bottom: 0;left: 0px;padding: 10px 235px 10px 15px;z-index: 50;min-height: 65px;height: auto}

    .search_and_social{bottom:-45px;right: 20px;position: absolute;height: 40px;width:230px;z-index: 100;left: auto}
    .face{position:absolute;right:0;bottom:0;max-width: 200px;z-index: 100}
    .face img{float:none;padding:0px;margin: 0px;border: 0px;display: block;max-width: 100%}
    
    .menu_line{position: relative;padding-left: 15px;z-index: 1000}
    .h_menu_title{background:url('/desimages/menu_title_bkgr.png') no-repeat left 50%;padding: 0px 17px 0px 43px;display: block;cursor: pointer;color:#fff;text-decoration: none;height: 50px}
    .h_menu_title a{height:50px;display:table-cell;vertical-align: middle;color:#fff;text-decoration: none;}
    .h_menu_inner{display: none;position: absolute;background-color: #e6d8bc;padding: 25px 10px 0px 0px;top: 50px;left: 0}
    .h_menu_item{color:#a70328;font-weight: bold;font-size:18px;border-bottom:2px solid #c4b28e;}
    .h_menu_item a{color:#a70328;text-decoration: none;padding: 13px 18px 13px 23px;display: inline-block}
    .h_menu_item a:visited{color:#a70328;}
    .h_menu1_ch{background: url('/desimages/pda_menu_bkgr.png') no-repeat right 23px;}
    .h_menu_second{background-color: #af8e66;padding:0px;}
    .h_menu_second>ul{margin: 0px}
    .h_menu_second>ul>li{background: none;padding: 0px;color:#fff!important;font-weight: normal;border-bottom: 1px solid #e5ccad}
    .h_menu_second>ul>li>a{display: block;padding: 10px 35px;line-height: 1;height: auto;color: #fff!important;text-decoration: none;font-size:16px}
    .h_menu_second>ul>li:last-child{border-bottom: 0px}
    .h_menu_second>ul>li>a:visited{color: #fff!important;}
    .h_menu_second li ul{margin:0px}
    .h_menu_second li ul li{background: none;padding: 0px;margin: 0px}
    .h_menu_second li ul li a{padding:3px 53px;display: block;height: auto;color:#fff}
    
    .search_and_social .counters_header{display: none}
    .h_menu_inner .counters_header{display: block;margin-left: 0;float: none;background-color: #c4b28e;text-align: center;padding: 5px 23px}
    
    .copyright{float:none;width: 80%;max-width: 80%}
    .counters_footer{float:none;margin-right:0px;max-width:90%;width: 90%}
    
}

@media only screen and (max-width: 650px) {
    .main_right_col{width: calc(100% - 50px);float: none;margin: 25px}
    .main_right_col + .main_left_col{width: calc(100% - 50px);float: none;margin: 25px}
    
    .right_col{display: none}
    .left_col{width: 100%}
    
    .news_item_f:nth-child(3){border-top-width: 1px}
    .news_item_f{min-width:290px;width: 100%!important;margin-right: 0!important;float: none!important}
    
    .news_tags{display: none}
}

@media only screen and (max-width:500px){
    .photo_r_item{width:100%;margin: 0 0 50px;clear: both}
    
    .header{padding-bottom: 90px}
    
    .search_and_social{width: 180px}
    .search_form{width: 180px}
    .search_str{width: 180px}
}